<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="@dimen/dp_90"
    android:layout_marginLeft="@dimen/dp_15"
    android:layout_marginRight="@dimen/dp_15"
    android:background="@color/white"
    app:cardCornerRadius="@dimen/dp_8"
    app:contentPaddingLeft="@dimen/dp_12"
    app:contentPaddingRight="@dimen/dp_12">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:orientation="horizontal">

        <ImageView
            android:layout_width="@dimen/dp_76"
            android:layout_height="@dimen/dp_55"
            android:background="@drawable/login_car"
            />

        <RelativeLayout
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_marginLeft="@dimen/dp_16"
            android:layout_weight="1">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="豫A4982S"
                android:textColor="@color/black"
                android:textSize="@dimen/sp_18" />

            <TextView
                android:id="@+id/tvCarType"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentBottom="true"
                android:layout_marginTop="@dimen/dp_6"
                android:text="重型半挂牵引车"
                android:textColor="@color/color_9"
                android:textSize="@dimen/sp_12" />

            <TextView
                android:id="@+id/tvCarLen"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentBottom="true"
                android:layout_marginLeft="@dimen/dp_16"
                android:layout_marginTop="@dimen/dp_6"
                android:layout_toRightOf="@+id/tvCarType"
                android:text="16米"
                android:textColor="@color/color_9"
                android:textSize="@dimen/sp_12" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentBottom="true"
                android:layout_marginLeft="@dimen/dp_16"
                android:layout_marginTop="@dimen/dp_6"
                android:layout_toRightOf="@+id/tvCarLen"
                android:text="30顿"
                android:textColor="@color/color_9"
                android:textSize="@dimen/sp_12" />
        </RelativeLayout>

        <TextView
            android:id="@+id/tvUnbind"
            android:layout_width="@dimen/dp_30"
            android:layout_height="match_parent"
            android:layout_marginTop="@dimen/dp_6"
            android:gravity="right"
            android:text="解绑"
            android:textColor="@color/color_9"
            android:textSize="@dimen/sp_12" />
    </LinearLayout>


</androidx.cardview.widget.CardView>